<?php
$this->widget('ext.PlNavbar', array(
    'collapse' => false,
    'brand' => __($brand),
    'htmlOptions' => array(
        'data-translation-id' => $brand,
    ),
    'items' => array(
        array(
            'class' => 'bootstrap.widgets.TbMenu',
            'items' => array(
                '---',
                array(
                    'label' => __('GLOBAL_BACK'),
                    'url' => url('systemLicence'),
                    'icon' => 'arrow-left',
                ),
            ),
        ),
    ),
));

echo '<div class="well" id="thirdPartyContent">' . $content . '</div>';
?>

<script>

    $('#thirdPartyContent').find("a").each(function (i, e) {
        $(e).attr("target", "_blank");
    });

</script>
